<div class="widget widget-search">
    <form action="{{ site.url }}" id="searchform" method="get">
        <div>
            <input type="text" id="s" name="s" class="sss" placeholder="Search...">
            <input type="submit" value="" id="searchsubmit">
        </div>
    </form>
</div>